NetworkEvents.dataReceived("ninjago_spinjitzu_hold", event => {
  const player = event.player;
  if (!player) return;

  if (event.data.down) {
    player.addTag("ninjago_key_pressed");
  } else {
    player.removeTag("ninjago_key_pressed");
  }
});